.container {
  width: 100%;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.14);
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 1;
  .buttonBox{
    display: flex;
    justify-content: space-between;
    align-items: center;
    button {
      padding: 0;
    }
    @media only screen and (max-width: 968px) {
      width: 100%;
      margin-bottom: 29px;
      padding-bottom: 29px;
      border-bottom: 5px solid #2d2d2d;
    }
    @media only screen and (max-width: 320px) {
      flex-direction: column;
      align-items: flex-start;
      padding-bottom: 15px;
      margin-bottom: 15px;
      button {
        margin-bottom: 10px;
      }
    }

    .totalMobile{
      display: none;
      align-items: center;
      font-size: 16px;
      font-weight: bold;
      color: #2d2d2d;
      text-transform: capitalize;
      @media only screen and (max-width: 968px) {
        display: flex;
      }
    }
  }
  .order {
    width: 447px;
    display: flex;
    flex-direction: column;
    padding-bottom: 10px;
    border-bottom:dashed 2px #d8d2d2;
    position: relative;
    @media only screen and (max-width: 1200px) {
      width: 300px;
    }
    @media only screen and (max-width: 968px) {
      width: 100%;
    }
    button {
      position: absolute;
      padding: 0;
      right: 0;
      bottom: 10px;
      @media only screen and (max-width: 450px) {
        display: none;
      }
    }
    span {
      font-size: 16px;
      color: #2d2d2d;
      text-transform: capitalize;
      &:first-child {
        font-weight: bold;
        text-transform: uppercase;
      }
    }
    .edit {
      display: flex;
      align-items: center;
      span {
        font-size: 16px;
        color: #2d2d2d;
        font-weight: normal;
        text-transform: capitalize;
      }
    }
    .placeholderOrder{
      text-transform: none;
      font-style: italic;
      opacity: 0.8;
      &::first-letter{
        text-transform: uppercase;
      }
      
    }
  }

  .activeOrder {
    border-bottom:dashed 2px #07727d;
  }

  .total {
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: bold;
    color: #2d2d2d;
    text-transform: capitalize;
    @media only screen and (max-width: 968px) {
      display: none;
    }
  }

  .totalUpdate{
    width: 183px;
    height: 18px;
    margin: 0 0 64px 28.5px;
    padding: 3px 30px 2px;
    background-color: #00897b;
    font-size: 10px;
    letter-spacing: 0.67px;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    position: absolute;
    right: -5px;
    bottom:-30px;
    @media only screen and (max-width: 968px) {
      display: none;
    }
  }
  .hide{
    display: none;
  }

  .editMobile {
    width: 100%;
    display: none;
    @media only screen and (max-width: 450px) {
      display: flex;
      margin-top: 14px;
      button {
        padding: 0;
      }
    }
  }
}